harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Ellison <t.p.elli...@gmail.com>
Subject Re: [drlvm] compile failure
Date Wed, 02 May 2007 08:56:02 GMT
Bernhard Rosenkraenzer wrote:
> On Sunday 29 April 2007, Nathan Beyer wrote:
>> I've never had a successful build with ant 1.7. I would suggest using ant
>> 1.6.5.
> 
> I've just tried with 1.6.5 -- exactly the same behavior. (And there's 
> definitely only 1 version of ant on the system).
> I'm starting to think ant's class loader doesn't like gcj, but on the other 
> hand, the other optional ant tasks (junit support etc.) are working just as 
> expected.

FWIW I just built the class libraries ok with Ant 1.7 on Harmony (I
didn't try DRLVM yet).

Can you download a different JRE to run Ant and see if that helps?
There are some here [1] that I could recommend <g>.

[1] http://harmony.apache.org/downloads.html#Stable

Regards,
Tim


Mime
View raw message